Bug 74610 - Crashed (lockup) no tty access
Crashed (lockup) no tty access
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i586 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-27 12:19 EDT by -M
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 16:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description -M 2002-09-27 12:19:06 EDT
Description of Problem:
X continues to crash and completely lockup leaving no tty access. So, I continue
to find errors and get them here as best I can. I have never seen such problems
before so try and bear with me if someone could tell me how I can get all this
to a log I would be greatfull.

There was some stuff regarding pan-icon errors with missing "]" and missing "="

and then there was this screen at the time of the crash this crash was on startx:

mutexdestroy failure: device or resource busy
mutexdestroy failure: device or resource busy

mcop warning: user defined signal handler found for SIG_PIPE, overriding there
are already artsd objects registered, looking if they are active ...... cleaned
5 unused mcop global references

qfont:: setPointSize: Pointsize <= 0 (-3)

Then all hope was lost.


Version-Release number of selected component (if applicable):
up2date


How Reproducible:
startx
Comment 1 -M 2002-09-27 12:32:30 EDT
Ok here is what was before that:

Invalid entry (missing '=') at /usr/bin/pam-panel-icon:73
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:75
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:76
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:77
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:78
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:79
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:80
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:81
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:82
Invalid entry (missing ']') at /usr/bin/pam-panel-icon:83
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:84
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:85
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:86
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:87
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:88
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:89
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:90
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:91
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:92
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:93
Invalid entry (missing '=') at /usr/bin/pam-panel-icon:94
QObject::connect: No such slot KWrited::block_in(const char*,int)
QObject::connect:  (sender name:   'unnamed')
QObject::connect:  (receiver name: 'unnamed')
Comment 2 -M 2002-09-27 12:35:27 EDT
One more note I noticed X is running on tty7 this time and has been running on tty6.
Comment 3 Mike A. Harris 2002-09-29 13:17:19 EDT
None of what you describe above pertains to XFree86.  I've no idea
what your bug report is really trying to describe as a problem.

On a separate note, "up2date" is not a valid version number.
When you file a bug report, put the exact name-version-release of
the software you're using.  We can't guess.

X does not start up on a specific TTY.  When you start up X, it
allocates a TTY, and is given whatever the next free TTY is.  In
a default Red Hat Linux installation, there are 6 virtual consoles
by default, so X ends up on the next available one, which is tty7.

My recommendation is to wipe out the install, and do a complete
fresh install of Red Hat Linux 8.0 from scratch once it is released.

At a minimum, please provide much more details, so I can at least
reassign your bug report to the correct component.
Comment 4 -M 2002-10-01 03:49:33 EDT
I can do better than that. I simply wont bother again. Thanks.

Moving on to 8.0 release.
Comment 5 Mike A. Harris 2002-12-17 16:19:43 EST
Ok fine.  If you don't report enough info to be useful, and then
refuse to clarify and add info, there really isn't anything I can
do about the problem then.

Closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.